package com.ruoyi.bst.hardwareVersion.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SelectCondition {


    BOUND("NotNULL"), // 已绑定查询条件
    UNBOUND("NULL"); // 未绑定查询条件

    private final String condition;



}
